| Home | Libraries | People | FAQ | More

## Struct astronomical_unit_base_unit

boost::units::astronomical::astronomical_unit_base_unit

## Synopsis

    // In header: <boost/units/base_units/astronomical/astronomical_unit.hpp>

    struct astronomical_unit_base_unit {

      // public static functions
      static const char * name();
      static const char * symbol();
    };

## Description

### `astronomical_unit_base_unit` public static functions

1.     static const char * name();

2.     static const char * symbol();